<?php

declare(strict_types=1);

namespace Drupal\lms_certificate;

use Drupal\Core\Field\BaseFieldDefinition;

/**
 * Provides a field definition class for bundle fields.
 *
 * @see https://git.drupalcode.org/project/entity/-/blob/8.x-1.x/src/BundleFieldDefinition.php?ref_type=heads.
 * @see https://www.drupal.org/node/2280639.
 */
class BundleFieldDefinition extends BaseFieldDefinition {

  /**
   * {@inheritdoc}
   */
  public function isBaseField(): bool {
    return FALSE;
  }

}
